Jump to content

FGLRX Installation Hell


EclipseWebJS2
 Share

Recommended Posts

'K, Linux, what the hell? All I want was to add a graphics card to my Ubuntu rig, and all you do is load an incompatible Linux header on top of it. FGLRX doesn't work on linux-image-3.19.0-26-generic. Every other time I try to install it on the latest headers, Ubuntu tells me a "system problem occurred" and wants me to send a bug report. Then I restart the machine, and I'm locked out of my desktop! Seriously, install this stuff at your own risk, people.

Link to comment
Share on other sites

What version Ubuntu?

 

Found this page with possible solution to login loop. They got the answer from askubuntu.com

I seen both pages and this one seems a bit easier to follow/understand, maybe worth a try.

http://idiallo.com/blog/ubuntu-infinite-login-loop

 

Here is info on AMD driver for Linux:

https://help.ubuntu.com/community/BinaryDriverHowto/AMD

 

Problems with fglrx are not Linux fault, but on AMD's end. It is proprietary software, so only AMD has authority to fix any bugs or problems.

 

If you encounter a bug with these closed-source drivers, you are welcome to file a report via Launchpad. However, if the bug is determined to be with fglrx, this may only be fixed by AMD, as they are the only ones with access to the source code.

 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...